"CHOOSE_AUDIO_TRACK"="Odaberi Trag Zvuka";
"CHOOSE_SUBTITLE_TRACK"="Odaberi Trag Titla";

"PLAYING_EXTERNALLY_TITLE"="TV Povezan";
"PLAYING_EXTERNALLY_DESC"="Ovaj video se producira na TV-u";

"VFILTER_HUE"="Nijansa";
"VFILTER_CONTRAST"="Kontrast";
"VFILTER_BRIGHTNESS"="Osvjetljenost";
"VFILTER_SATURATION"="Zasićenje";
"VFILTER_GAMMA"="Gama";

"PLAYBACK_FAILED"="Reprodukcija neuspješna";
"AR_CHANGED"="Omjer: %@";
"DEFAULT"="Zadano";
"FILL_TO_SCREEN"="Izreži za popunjavanje ekrana";
"DEVICE_TOOSLOW_TITLE"="Uređaj prespor";
"DEVICE_TOOSLOW"="Vaš %@ je vjerovatno prespor za produciranje \"%@\". Ipak otvori?";
"PLAYBACK_SPEED"="Brzina reproduciranja";

"BUTTON_EDIT"="Uredi";
"BUTTON_DONE"="Gotovo";
"BUTTON_OPEN"="Otvori";
"BUTTON_CANCEL"="Otkaži";
"BUTTON_SAVE"="Snimi";
"BUTTON_DOWNLOAD"="Preuzmi";
"BUTTON_DELETE"="Izbriši";
"BUTTON_NEXT"="Sljedeće";
"BUTTON_CONTRIBUTE"="Doprinesi";
"BUTTON_BACK"="Nazad";
"BUTTON_CONNECT"="Poveži";
"BUTTON_REPEAT"="Ponovi";
"BUTTON_RENAME"="Preimenuj";
"BUTTON_LEARN_MORE"="Nauči više";
"PRIVATE_PLAYBACK_TOGGLE"="Privatna Reprodukcija";

"UPGRADING_LIBRARY"="Nadograđivanje Medijske Bibiloteke";

"OPEN_NETWORK"="Otvori Mrežno Strujanje";
"NETWORK_TITLE"="Mrežno Strujanje";
"OPEN_NETWORK_HELP"="Unesite bilo koju HTTP, RTSP, RTMP, MMS, FTP ili UDP/RTP adresu za otvaranje strujanja direktno.";
"ABOUT_APP"="O VLC-u za iOS";
"OPEN_VLC_MENU"="Otvori VLC meni trake sa strane";
"HTTP_UPLOAD"="WiFi Objavljivanje";
"HTTP_UPLOAD_SERVER_OFF"="Neaktivan Server";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Nema aktivne WiFi veze";

"HTTP_DOWNLOAD_FAILED"="Preuzimanje neuspješno sa HTTP kodom %i";
"HTTP_FILE_CREATION_FAILED"="Stvaranje datoteke neuspješno";
"HTTP_DOWNLOAD_CANCELLED"="Preuzimanje otkazano od korisnika";

"DOWNLOAD_FROM_HTTP_HELP"="Unesite adresu za preuzimanje datoteke na vaš %@.";
"DOWNLOAD_FROM_HTTP"="Preuzimanja";
"ERROR_NUMBER"="Greška %i se dogodila";
"DOWNLOAD_FAILED"="Preuzimanje neuspješno";
"FILE_NOT_SUPPORTED"="Format datoteke nije podržan";
"FILE_NOT_SUPPORTED_LONG"="Format datoteke korišten od %@ nije podržan od ove verzije VLC-a za iOS.";
"SCHEME_NOT_SUPPORTED"="Šema adrese nije podržana";
"SCHEME_NOT_SUPPORTED_LONG"="Šema adrese (%@) nije podržana. Molimo koristite adresu koja počinje sa HTTP, HTTPS ili FTP.";
"LIBRARY_ALL_FILES"="Sve Datoteke";
"LIBRARY_MUSIC"="Muzički Albumi";
"LIBRARY_SERIES"="TV Emisije";
"LIBRARY_TRACKS"="%i Tragova";
"LIBRARY_SINGLE_TRACK"="%i Trag";
"LIBRARY_EPISODES"="%i Epizode, %i nepročitano";
"LIBRARY_SINGLE_EPISODE"="%i Epizoda, %i nepročitano";
"LIBRARY_TRACK_N"="Trag %i";
"LIBRARY_MINUTES_LEFT"="%@m preostalo";
"RENAME_MEDIA_TO"="Unesi novi naziv za %@";

"SECTION_HEADER_LIBRARY"="Biblioteka Medija";
"SECTION_HEADER_NETWORK"="Mreža";

"LOCAL_NETWORK"="Lokalna Mreža";
"CONNECT_TO_SERVER"="Poveži na Server";
"ENTER_SERVER_ADDRESS_HELP"="Unesite IP ili naziv servera na koji se želite povezati.";
"ENTER_SERVER_CREDS_HELP"="Ako je zahtjevano od servera, unesite korisničko ime i šifru.";
"USER_LABEL"="Korisnik";
"PASSWORD_LABEL"="Šifra";

"LOCAL_SERVER_REFRESH"="Osvježi";
"LOCAL_SERVER_LAST_UPDATE"="Posljednja Izmjena na %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="POVEZIVANJE NA SERVER NEUSPJEŠNO";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Molimo provjerite vašu adresu servera i akreditive";

"DROPBOX_DOWNLOAD"="Preuzmi datoteku?";
"DROPBOX_DL_LONG"="Želite li preuzeti \"%@\" na vaš %@?";
"DROPBOX_LOGIN"="Prijava";
"CLOUDUNLINKING"="Da li želite otkačiti VLC za iOS sa vašeg %@ računa?";
"CLOUDUNLINKING_DONE"="VLC je uspješno otkačen sa %@ računa. Slobodno se ponovo prijavite.";
"BUTTON_CLOUDUNLINKING"="Otkači";
"SETTINGS_UNLINK_DROPBOX"="Otkači sa Dropbox-a";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Otkači sa Google Drive-a";

"GDRIVE_ERROR_FETCHING_FILES"="Greška tokom privlačenja datoteka";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="Vaša datoteka je uspješno preuzeta";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="USPJEH";
"GDRIVE_ERROR_DOWNLOADING_FILE"="Dogodila se greška tokom preuzimanja";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="GREŠKA";
"GDRIVE_AUTHENTICATION_ERROR"="Greška Autentifikacije";

"NUM_OF_FILES"="%i datoteke/a";
"ONE_FILE"="1 datoteka";
"NO_FILES"="Nema podržanih datoteka";
"DOWNLOADING"="Preuzimanje...";
"REMAINING_TIME"= "Preostalo vrijeme: %@";
"ENTER_PASSCODE"="Unesite Šifru";
"REENTER_PASSCODE"="Ponovo Unesite Šifru";
"PASSCODE_SET"="Postavi Šifru";
"PASSCODE_CHANGE"="Izmijeni Šifru";
"PASSCODE_ENTER_OLD"="Unesite vašu staru šifru";
"PASSCODE_ENTER_NEW"="Unesite vašu novu šifru";
"PASSCODE_REENTER_NEW"="Ponovo unesite novu šifru";
"PASSCODES_DID_NOT_MATCH"="Šifre se nisu poklopile. Pokušajte ponovo.";
"PASSCODE_FAILED_1"="1 Neuspješan Pokušaj Šifre";
"PASSCODE_FAILED_FORMAT"="%d Neuspješna/ih Pokušaja Šifre";

"Settings"="Postavke"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Isprazni Biblioteku Medija";
"EMPTY_LIBRARY_LONG"="Za reprodukciju, možete strujati medije sa servera na vašoj lokalnoj mreži, sa oblaka ili sihnorinizirati medije na vaš uređaj koristeći iTunes, WiFi Postavljanje ili servise Oblaka.";

"PLAYBACK_SCRUB_HELP"="Kližite svojim prstom prema dole za podešavanje rate pročišćavanja.";
"PLAYBACK_SCRUB_HIGH"="Visoka-Brzina Pročišćavanja";
"PLAYBACK_SCRUB_HALF"="Polovična-Brzina Pročišćavanja";
"PLAYBACK_SCRUB_QUARTER"="Četvrtina-Brzine Pročišćavanja";
"PLAYBACK_SCRUB_FINE"="Fino Pročišćavanje";
"PLAYBACK_POSITION"="Pozicija Reprodukcije";
"VIDEO_FILTER"="Video Filteri";
"VIDEO_FILTER_RESET_BUTTON"="Resetuj Video Filtere";
"VIDEO_ASPECT_RATIO_BUTTON"="Zamijeni Omjer Videa";
"PLAY_PAUSE_BUTTON"="Produciraj ili Pauziraj trenutnu reprodukciju";
"BWD_BUTTON"="Skoči Nazad";
"FWD_BUTTON"="Skoči Naprijed";

"VERSION_FORMAT"="Verzija: %@";
"BASED_ON_FORMAT"="Bazirano na:<br />%@";

"NEW"="NOVO";

"BUG_REPORT_TITLE"="Prijavi grešku";
"BUG_REPORT_MESSAGE"="Želite li kreirati izvještaj grešaka?";
"BUG_REPORT_BUTTON"="Otvori Safari";

"VO_VIDEOPLAYER_TITLE"="Video Izvođač";
"VO_VIDEOPLAYER_DOUBLETAP"="Dvostruko dotaknite za prikaz ili sakrivanje kontrola reporoduciranja";

"FIRST_STEPS_WELCOME"="Dobrodošli";
"FIRST_STEPS_WELCOME_DETAIL"="Prvi koraci za Sinhronizaciju i Produkciju Vaših Medija.";
"FIRST_STEPS_ITUNES"="iTunes Sinhronizacija Datoteka";
"FIRST_STEPS_ITUNES_DETAILS"="Povežite vaš %@ na vaš Mac ili personalni kompjuter pomoću kabla.\nOtvorite iTunes.\nIzaberite vaš %@.\nPristupite traci \"Apps\", spustite prema dole i potražite VLC.\nPrenesite vaše datoteke.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Povežite vaš %@ na istu mrežu kao i vaš Mac ili personalni kompjuter.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Promijenite prebacivanje na traci sa strane, unesite URL na web preglednik i postavite vaše datoteke.";
"FIRST_STEPS_CLOUDS"="Oblaci";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Postavite vaše medije na Google Drive ili Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Otvorite traku sa strane kako bi odabrali vašeg poslužitelja Oblaka i pristupili vašim medijima za preuzimanje i strujanje.";
"FIRST_STEPS_PLAYBACK"="Reroduciranje";
"FIRST_STEPS_FLOSS"="VLC za iOS je besplatan i softver otvorenog koda razvijen od strane volontera.\nNadamo se da ćete ga voljeti.";

"FIRST_STEPS_TIME"="Vrijeme";
"FIRST_STEPS_ASPECT"="Omjer";
"FIRST_STEPS_SPEED"="Brzina";
"FIRST_STEPS_REPEAT"="Ponovi";
"FIRST_STEPS_SUBTITLES"="Trag Titlova";
"FIRST_STEPS_AUDIO"="Zvučni Trag";
"FIRST_STEPS_VOLUME"="Glasnoća";
"FIRST_STEPS_POSITION"="Pozicija";
